安装gvim

在Ubuntu裡使用使用vim,如果通過putty連接,發現一個小問題,就是在編輯/var/lib/locales/supported.d/zh的時候,第一行的zh_CN.UTF8 UTF8不見了。分析可能是console設置的問題,或者是putty某處設置不對了。不過本著遇到問題跳過去的原則,嘗試了emacs,這次發生的是:
emacs: Cannot open termcap database file
我echo了一下$TERM,值是xterm,應該問題不大。於是又跳,安裝xemacs,
apt-get install xemacs21-bin
安裝之後,一切正常。
簽於想主要使用vi,安裝了一份vim,這樣就與我的Windows編輯器一致了。
apt-get install vim-full
安裝過程如下,apt-get的提示功能不錯。

gvim安装
gvim安装
打赏

发表评论

电子邮件地址不会被公开。 必填项已用*标注